<!DOCTYPE HTML>
<html>

<head>
    <title>Activadesk</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <!--build:css styles.min.css-->
        <link rel="stylesheet" href="bower_components/slick-carousel/slick/slick.css">
        <link rel="stylesheet" href="bower_components/animate.css/animate.css">
        <link rel="stylesheet" href="css/styles.css">
    <!--endbuild-->
</head>

<body class="home">
    <nav class="navbar navbar-fixed-top animated fadeInDown" role="navigation">
        <div class="header-wrapper relative">
            <div class="header">
                <div class="navbar-header ">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand logo" href="index.html">
                        <img src="images/logo.svg" class="img-responsive" alt="Activadesk" width="150" height="auto">
                    </a>
                </div>
                <!-- .navbar-header -->
                <div class="collapse navbar-collapse menu" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav text-uppercase">
                        <li class="dropdown dropdown-large">
                            <a href="#" class="dropdown-toggle current" data-toggle="dropdown">Compra aquí</a>
                            <ul class="dropdown-menu dropdown-menu-large clearfix no-gutter">
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-estacion ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Estaciones de Trabajo</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-escritorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Escritorio</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-sillas ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Sillas</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-accesorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Accesorios</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-accesorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Productos Varidesk</p>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">Venta corporativa</a>
                        </li>
                        <li>
                            <a href="#">Nosotros</a>
                        </li>
                        <li>
                            <a href="#">Blog</a>
                        </li>
                    </ul>
                </div>
                <!-- /.navbar-collapse -->
                <div class="top-actions absolute top-0">
                    <ul class="list-inline">
                        <li class="search">
                            <a href="#">
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li class="user">
                            <a href="#">
                                <i class="fa fa-user" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li class="cart">
                            <a href="#">
                                <i class="quantity">3</i>
                                <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- /.container -->
    </nav>
   <div class="main-banner overflow-hidden hi de">
    <div class="bg">
        <video id="bgvid" class="bg-cover bg-content hidden-xs" autoplay="autoplay" playsinline autoplay muted loop>
        <source src="images/videohome720.mp4" type="video/mp4">  
      </video> 
    </div>
    <!-- .video -->
    <div class="container table">
        <div class="text-center white content mx-auto relative z4 table-cell">
            <h1>Big headline here</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa, ipsam, eligendi, in quo sunt possimus non incidunt odit vero aliquid similique quaerat nam nobis illo aspernatur vitae fugiat numquam repellat.</p>
            <p><a class="btn btn-primary btn-lg">Call to action!</a>
            </p>
        </div>
    </div>
</div>
<!-- .main-banner video -->
    <div class="bg-gray mb3">
        <div class="container">
            <div class="title-section py3 relative">
                <h3 class="text-uppercase text-center mb0 mt4 h4 regular inline-block">Productos Destacados</h3>
            </div>
            <!-- /.title-section -->
        </div>
    </div>
    <div class="bg-white">
        <div class="container">
            <!-- Page Features -->
            <div class="row">
                <div class="col-md-4 col-sm-6 col-xs-12 product animated fadeIn">
                    <a href="#">
                        <div class="image overflow-hidden relative">
                            <img src="images/content/products/black-desk.jpg" alt="" class="img-responsive ease mx-auto">
                            <div class="add-cart btn btn-primary btn-lg text-uppercase text-center p1 block ease absolute"> <i class="fa fa-shopping-cart px1" aria-hidden="true"></i> <span class="inline-block h5">Añadir al carrito</span> </div>
                        </div>
                        <div class="caption">
                            <div class="pull-left icon-product ease img-circle text-center table mr3 mt3">
                                <div class="table-cell">
                                    <span class="adi-escritorio ease"> </span>
                                </div>
                            </div>
                            <!-- .icon -->
                            <div class="product-info pull-left blue-dark">
                                <h3 class="h5 mt4 mb1 text-uppercase name ease">Nombre del producto</h3>
                                <p class="m0 h3 mt0 mb0 price ease blue-light">$ 999.999 </p>
                            </div>
                            <!-- .product-info -->
                        </div>
                        <!-- .caption -->
                    </a>
                </div>
                <!-- .product -->
                <div class="col-md-4 col-sm-6 col-xs-12 product animated fadeIn">
                    <a href="#">
                        <div class="image overflow-hidden relative">
                            <img src="images/content/products/black-desk.jpg" alt="" class="img-responsive ease mx-auto">
                            <div class="add-cart btn btn-primary btn-lg text-uppercase text-center p1 block ease absolute"> <i class="fa fa-shopping-cart px1" aria-hidden="true"></i> <span class="inline-block h5">Añadir al carrito</span> </div>
                        </div>
                        <div class="caption">
                            <div class="pull-left icon-product ease img-circle text-center table mr3 mt3">
                                <div class="table-cell">
                                    <span class="adi-escritorio ease"> </span>
                                </div>
                            </div>
                            <!-- .icon -->
                            <div class="product-info pull-left blue-dark">
                                <h3 class="h5 mt4 mb1 text-uppercase name ease">Nombre del producto</h3>
                                <p class="m0 h3 mt0 mb0 price ease blue-light">$ 999.999 </p>
                                <del class="m0 h5 mt0 mb0 former-price ease gray">$ 1.210.000 </del>
                            </div>
                            <!-- .product-info -->
                        </div>
                        <!-- .caption -->
                    </a>
                </div>
                <!-- .product -->
                <div class="col-md-4 col-sm-6 col-xs-12 product animated fadeIn">
                    <a href="#">
                        <div class="image overflow-hidden relative">
                            <img src="images/content/products/black-desk.jpg" alt="" class="img-responsive ease mx-auto">
                            <div class="add-cart btn btn-primary btn-lg text-uppercase text-center p1 block ease absolute"> <i class="fa fa-shopping-cart px1" aria-hidden="true"></i> <span class="inline-block h5">Añadir al carrito</span> </div>
                        </div>
                        <div class="caption">
                            <div class="pull-left icon-product ease img-circle text-center table mr3 mt3">
                                <div class="table-cell">
                                    <span class="adi-escritorio ease"> </span>
                                </div>
                            </div>
                            <!-- .icon -->
                            <div class="product-info pull-left blue-dark">
                                <h3 class="h5 mt4 mb1 text-uppercase name ease">Nombre del producto</h3>
                                <p class="m0 h3 mt0 mb0 price ease blue-light">$ 999.999 </p>
                                <del class="m0 h5 mt0 mb0 former-price ease gray">$ 1.210.000 </del>
                            </div>
                            <!-- .product-info -->
                        </div>
                        <!-- .caption -->
                    </a>
                    <span class="rating text-nowrap block rated3">
                            <span class="star"></span>
                    <span class="star"></span>
                    <span class="star"></span>
                    <span class="star"></span>
                    <span class="star"></span>
                    </span>
                    <span class="comments text-nowrap block">
                            <span class="count">19</span>
                    <i class="fa fa-comment" aria-hidden="true"></i>
                    </span>
                </div>
                <!-- .product -->
                <div class="col-md-4 col-sm-6 col-xs-12 product animated fadeIn">
                    <a href="#">
                        <div class="image overflow-hidden relative">
                            <img src="images/content/products/black-desk.jpg" alt="" class="img-responsive ease mx-auto">
                            <div class="add-cart btn btn-primary btn-lg text-uppercase text-center p1 block ease absolute"> <i class="fa fa-shopping-cart px1" aria-hidden="true"></i> <span class="inline-block h5">Añadir al carrito</span> </div>
                        </div>
                        <div class="caption">
                            <div class="pull-left icon-product ease img-circle text-center table mr3 mt3">
                                <div class="table-cell">
                                    <span class="adi-escritorio ease"> </span>
                                </div>
                            </div>
                            <!-- .icon -->
                            <div class="product-info pull-left blue-dark">
                                <h3 class="h5 mt4 mb1 text-uppercase name ease">Nombre del producto</h3>
                                <p class="m0 h3 mt0 mb0 price ease blue-light">$ 999.999 </p>
                                <del class="m0 h5 mt0 mb0 former-price ease gray">$ 1.210.000 </del>
                            </div>
                            <!-- .product-info -->
                        </div>
                        <!-- .caption -->
                    </a>
                    <span class="rating text-nowrap block rated3">
                            <span class="star"></span>
                    <span class="star"></span>
                    <span class="star"></span>
                    <span class="star"></span>
                    <span class="star"></span>
                    </span>
                    <span class="comments text-nowrap block">
                            <span class="count">19</span>
                    <i class="fa fa-comment" aria-hidden="true"></i>
                    </span>
                </div>
                <!-- .product -->
                <div class="col-md-4 col-sm-6 col-xs-12 product animated fadeIn">
                    <a href="#">
                        <div class="image overflow-hidden relative">
                            <img src="images/content/products/black-desk.jpg" alt="" class="img-responsive ease mx-auto">
                            <div class="add-cart btn btn-primary btn-lg text-uppercase text-center p1 block ease absolute"> <i class="fa fa-shopping-cart px1" aria-hidden="true"></i> <span class="inline-block h5">Añadir al carrito</span> </div>
                        </div>
                        <div class="caption">
                            <div class="pull-left icon-product ease img-circle text-center table mr3 mt3">
                                <div class="table-cell">
                                    <span class="adi-escritorio ease"> </span>
                                </div>
                            </div>
                            <!-- .icon -->
                            <div class="product-info pull-left blue-dark">
                                <h3 class="h5 mt4 mb1 text-uppercase name ease">Nombre del producto</h3>
                                <p class="m0 h3 mt0 mb0 price ease blue-light">$ 999.999 </p>
                            </div>
                            <!-- .product-info -->
                        </div>
                        <!-- .caption -->
                    </a>
                </div>
                <!-- .product -->
                <div class="col-md-4 col-sm-6 col-xs-12 product animated fadeIn">
                    <a href="#">
                        <div class="image overflow-hidden relative">
                            <img src="images/content/products/black-desk.jpg" alt="" class="img-responsive ease mx-auto">
                            <div class="add-cart btn btn-primary btn-lg text-uppercase text-center p1 block ease absolute"> <i class="fa fa-shopping-cart px1" aria-hidden="true"></i> <span class="inline-block h5">Añadir al carrito</span> </div>
                        </div>
                        <div class="caption">
                            <div class="pull-left icon-product ease img-circle text-center table mr3 mt3">
                                <div class="table-cell">
                                    <span class="adi-escritorio ease"> </span>
                                </div>
                            </div>
                            <!-- .icon -->
                            <div class="product-info pull-left blue-dark">
                                <h3 class="h5 mt4 mb1 text-uppercase name ease">Nombre del producto</h3>
                                <p class="m0 h3 mt0 mb0 price ease blue-light">$ 999.999 </p>
                                <del class="m0 h5 mt0 mb0 former-price ease gray">$ 1.210.000 </del>
                            </div>
                            <!-- .product-info -->
                        </div>
                        <!-- .caption -->
                    </a>
                    <span class="rating text-nowrap block rated3">
                            <span class="star"></span>
                    <span class="star"></span>
                    <span class="star"></span>
                    <span class="star"></span>
                    <span class="star"></span>
                    </span>
                    <span class="comments text-nowrap block">
                            <span class="count">19</span>
                    <i class="fa fa-comment" aria-hidden="true"></i>
                    </span>
                </div>
                <!-- .product -->
                <div class="clearfix"></div>
                <div class="text-center clearfix py4 mb4">
                    <a href="catalogo.html" class="btn btn-lg btn-primary ">Ver todos los productos</a>
                </div>
            </div>
            <!-- /.row -->
        </div>
        <!-- .container -->
    </div>
    <div class="bg-blue-dark">
        <div class="container">
            <div class="features-wrapper row">
                <div class="feature col-xs-12 col-sm-4 text-center py4">
                    <div class="image">
                        <img src="images/shipping.svg" class="img-responsive mx-auto py4" width="85" height="85">
                    </div>
                    <div class="white">
                        <h4 class="h4 text-uppercase mb1">Free Shipping</h4>
                        <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. </p>
                        <a class="btn btn-primary mt2" href="#">Ver condiciones</a>
                    </div>
                </div>
                <!-- .feature -->
                <div class="feature col-xs-12 col-sm-4 text-center py4">
                    <div class="image">
                        <img src="images/soporte.svg" class="img-responsive mx-auto py4" width="85" height="85">
                    </div>
                    <div class="white">
                        <h4 class="h4 text-uppercase mb1">Soporte y ayuda</h4>
                        <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. </p>
                        <a class="btn btn-primary mt2" href="#">Contáctanos</a>
                    </div>
                </div>
                <!-- .feature -->
                <div class="feature col-xs-12 col-sm-4 text-center py4">
                    <div class="image">
                        <img src="images/venta.svg" class="img-responsive mx-auto py4" width="85" height="85">
                    </div>
                    <div class="white">
                        <h4 class="h4 text-uppercase mb1">Ventas corporativas</h4>
                        <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. </p>
                        <a class="btn btn-orange mt2" href="#">Cotize con nosotros</a>
                    </div>
                </div>
                <!-- .feature -->
            </div>
            <!-- .feature -->
        </div>
        <!-- .features-wrapper -->
    </div>
    <!-- .container -->
    </div>
    <footer class="footer">
        <div class="footer-top bg-gray">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">Compra aquí</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                            <li> <a href="#">Estaciones de trabajo</a> </li>
                            <li> <a href="#">Escritorios</a> </li>
                            <li> <a href="#">Sillas</a> </li>
                            <li> <a href="#">Accesorios</a> </li>
                            <li> <a href="#">Ventas corporativas</a> </li>
                        </ul>
                    </div>
                    <!-- .col -->
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">Nosotros</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                            <li> <a href="#">¿Quiénes somos?</a> </li>
                            <li> <a href="#">Visión y misión</a> </li>
                            <li> <a href="#">Sillas</a> </li>
                            <li> <a href="#">Cuentanos sobre tí</a> </li>
                            <li> <a href="#">Faqs</a> </li>
                        </ul>
                    </div>
                    <!-- .col -->
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">Blog</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                            <li> <a href="#">últimas noticias</a> </li>
                            <li> <a href="#">Beneficios para tu salud</a> </li>
                            <li> <a href="#">Ver todo</a> </li>
                        </ul>
                    </div>
                    <!-- .col -->
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0">Síguenos</h5>
                        <ul class="social-footer list-unstyled list-inline block nav-footer">
                            <li> <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a> </li>
                            <li> <a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a> </li>
                            <li> <a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a> </li>
                            <li> <a href="#"><i class="fa fa-youtube" aria-hidden="true"></i></a> </li>
                        </ul>
                        <div class="logo-pagos mt3">
                            <img src="images/pagos.png" class="img-responsive">
                        </div>
                    </div>
                    <!-- .col -->
                </div>
            </div>
        </div>
        <div class="footer-bottom animated fadeInUp">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-3 py3 border-right">
                        <p class="m0"> <i class="fa fa-phone fa-lg mr1 blue-light"></i> <a class="h4 regular" href="tel:+56222222222">+56 2 2222 2222</a> </p>
                    </div>
                    <div class="col-xs-12 col-sm-6 py3 hidden-xs text-center">
                        <p class="m0"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, &copy;</p>
                    </div>
                    <div class="col-xs-12 col-sm-3 py3 text-right border-left hidden-xs">
                        <p class="m0"> Desarrollado por <a href="#">Acidlabs</a></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- .footer -->
    <!--build:js main.min.js -->
    <script src="bower_components/jquery/dist/jquery.min.js"></script>
    <script src="bower_components/bootstrap-sass/assets/javascripts/bootstrap.min.js"></script>
    <script src="bower_components/slick-carousel/slick/slick.min.js"></script>
    <script src="js/jQuery.select2OptionPicker.js"></script>
    <script src="js/main.js"></script>
    <!-- endbuild -->
</body>

</html>